[Swift-commit] r5024 - trunk/tests/mpi/crow/long

wozniak at ci.uchicago.edu wozniak at ci.uchicago.edu
Mon Aug 29 21:35:44 CDT 2011


Author: wozniak
Date: 2011-08-29 21:35:44 -0500 (Mon, 29 Aug 2011)
New Revision: 5024

Modified:
   trunk/tests/mpi/crow/long/100-mci.clean.sh
   trunk/tests/mpi/crow/long/100-mci.swift
Log:
Test now works with no errors on Crow


Modified: trunk/tests/mpi/crow/long/100-mci.clean.sh
===================================================================
--- trunk/tests/mpi/crow/long/100-mci.clean.sh	2011-08-30 02:19:40 UTC (rev 5023)
+++ trunk/tests/mpi/crow/long/100-mci.clean.sh	2011-08-30 02:35:44 UTC (rev 5024)
@@ -2,6 +2,6 @@
 
 set -x
 
-# rm -v transform-*.txt || exit 1
+rm -v transform-*.txt || exit 1
 
 exit 0

Modified: trunk/tests/mpi/crow/long/100-mci.swift
===================================================================
--- trunk/tests/mpi/crow/long/100-mci.swift	2011-08-30 02:19:40 UTC (rev 5023)
+++ trunk/tests/mpi/crow/long/100-mci.swift	2011-08-30 02:35:44 UTC (rev 5024)
@@ -3,7 +3,7 @@
 
 app (file o) transform(file i)
 {
-  mpi_sleep "-i" @i "-o" @o ;
+  mpi_sleep "-i" @i "-o" @o 3;
 }
 
 file input<"100-input.txt">;




More information about the Swift-commit mailing list